<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>
    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />


    <h1>د بحث فعالیت 2.0.2</h1>
    <p><strong>د ډيالوګ هغه کړنلارې چې تاسې يې پېژنئ</strong></p>

    <p>• ايا ستاسې په ټولنه يا هم د نړۍ په هغه ځای کې چې تاسې اوسېږئ د ډيالوګ عمل یا دود شته؟ که ځواب مو هو وي، نو وواياست چې د ډيالوګ دغه ډول څنګه ښکاري او د کوم ډول مسألو د ځوابولو هڅه کوي. ايا د دغو ډيالوګونو په کوم ډول کې مو برخه اخيستې ده؟ که ځواب مو هو وي، نو دغه تاسې ته څنګه تجربه وه؟ په بحث کې ګډون وکړئ چې خپل ځواب شريک کړلای شئ او له نورو سره د هغوی د ځوابونو په تړاو بحث وکړئ.</p>
    
    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

</div>